html, body {
  height: 100%;
  color: #FFFFFF;
}

.bg {
  background:
    linear-gradient(
      rgba(68, 129, 209, 0.55),
      rgba(68, 129, 209, 0.55)
    ), url("../img/bg.jpg");
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#form-container {
  display: none;
}

#header, #message-container, #form-container {
 text-align: center;
}

#header {
  margin-top: 90px;
}

input[type="password"] {
  color: #000000;
}

h5 {
  text-shadow: 2px 2px 8px #2e2e2e;
}
